body {

    height: 200vh;
    position: relative;
}

body:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
    opacity: 0;
    visibility: hidden;
    z-index: 1;
}

body.offcanvas-menu:before {
    opacity: 1;
    visibility: visible;
}


.hero {
    height: 100vh;
    width: 100%;
    background: linear-gradient(rgba(4, 9, 30, 0.7), rgba(4, 9, 30, 0.7)), url('../images/IMG-20210317-WA0126.jpg') no-repeat center;
    background-attachment: fixed;
    ;
    background-size: cover;
    ;
}


.bg-dark {
    background:transparent !important;
}

.bg-dark.scrolled {
    background:#222f55 !important;
}

.navbar-fixed-top {
    position:fixed !important;
}

/*======================================
//--//-->   Topbar Start
======================================*/

.top-bar span {
    font-size: 12px;
    padding: 1px 5px;
    display: inline-block;
    margin-left: 0.3em;
    z-index: 2000;
    position: relative;
    
}

@media screen and (max-width: 480px) {
.big-primary .top-bar .text-left {
        max-width: 60%;
        padding: 10px 0px 10px 10px;
}
}

@media screen and (max-width: 480px) {
.big-primary .top-bar .text-right{
        max-width: 40%;
        padding: 10px 10px 10px 10px;
}
}

@media screen and (max-width: 320px) {
.big-primary .top-bar .text-left {
        max-width: 70%;
        padding: 10px 0px 10px 10px;
}
}

@media screen and (max-width: 320px) {
.big-primary .top-bar .text-right{
        max-width: 30%;
        padding: 10px 10px 10px 10px;
}
}

/*======================================
//--//-->   Top Bar End
======================================*/

/*======================================
//--//-->   headertext
======================================*/
headerdesign,
#text-box{
    margin-top: -500px;
    width: 60%;
    color: #fff;
    padding: 0px 0px 0px 0px;    
}

headerdesign,
    #text-box h1{
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 50px;
    text-align: left;    
}

headerdesign,
#text-box p{
    color: #fff;
    font-size: 54px;
    line-height: 1.6em;
    font-weight: 600;
    text-align: left;
}

headerdesign,
#text-box h2{
    font-size: 16px;
    font-weight: 600;
    text-align: center;
        padding: 0.3rem;
}

headerdesign,
#rectangle {
    height: 40px;
    width: 200px;
    background-color: #c9c38f;
    color: #c9c38f;
    border: 2px solid #c9c38f;
    padding: 0.2rem 0.2rem 0rem 0.4rem;
    font-size: 16px;
    background: transparent;
    position: relative;
    top: 30px;
}

/*--------------------*/
/* HEADERDESIGN RESPONSIVE STYLE */
/*--------------------*/

@media (max-width: 1199px) {
headerdesign,
    #text-box{
        width: 60%;
        padding: 0rem 1.0rem 2.0rem 1.0rem;
        margin-top: -600px;
}
}

@media (max-width: 991px) {
    headerdesign,
    #text-box{
        width: 60%;
        padding: 0rem 0rem 0rem 1.0rem;
        margin-top: -625px;
}
}
@media (max-width: 767px) {
    headerdesign,
    #text-box{
        position: relative;
        margin-top: -575px;
        margin-bottom: 300px;
        width: 100%;
        padding: 1.0rem 1.0rem 1.0rem 1.0rem;

    }
    
    headerdesign,
#text-box h1{
    width: 70%;
    text-align: center;
    margin: 0 auto;
    padding: 0rem 0rem 4.0rem 0rem;
}

headerdesign,
#text-box p{
    font-size: 24px;
    line-height: 1.6em;
    font-weight: 600;
    text-align: center;
    width: 80%;
    margin: 0 auto;
        padding: 1.0rem 1.0rem 2.0rem 1.0rem;
}

headerdesign,
#text-box h2{
    font-size: 18px;
    font-weight: 600;
    text-align: center;
        padding: 0.3rem;
        margin: 0 auto;
}

headerdesign,
#rectangle {
    margin: 0 auto;
    margin-top: 10px;
}
}

@media (max-width: 400px) {
    headerdesign,
    #text-box{
        margin-top: -600px;
        margin-bottom: 300px;
    }
    
    headerdesign,
#text-box h1{
    width: 60%;
    font-size: 20px;
    text-align: center;
    margin: 0 auto;
    padding: 0rem 0rem 4.0rem 0rem;
}
    
headerdesign,
#text-box p{
    margin: 0 auto;
        padding: 0rem 1.0rem 0rem 1.0rem;
    }
    
headerdesign,
#text-box h2{
        padding: 0.3rem;
        margin: 0 auto;
}

headerdesign,
#rectangle {
    margin: 0 auto;
    
}
}

@media (max-width: 320px)
and (max-device-width: 568px){
    headerdesign,
    #text-box{
        margin-top: -500px;
        margin-bottom: 200px;
    }
}

/*--------------------*/
/* HEADERDESIGN RESPONSIVE STYLE END */
/*--------------------*/

.site-navbar {
    margin-bottom: 0px;
    z-index: 1999;
    top: 0;
    width: 100%;
    padding: 1rem;
    position: absolute;
}

@media (max-width: 991.98px) {
    .site-navbar {
        padding-top: 3rem;
        padding-bottom: 3rem;
    }
}

.site-navbar .toggle-button {
    position: absolute;
    right: 0px;
}

.site-navbar .site-logo {
    margin: 0;
    padding: 20px 0px 0px 0px;
    width: 3.0rem;
}

.site-navbar .site-logo a {
    text-transform: uppercase;
    color: #fff;
    font-family: "Open Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

@media (max-width: 991.98px) {
    .site-navbar .site-logo {
        float: left;
        position: relative;
    }
}

.site-navbar .site-navigation.border-bottom {
    border-bottom: 1px solid white !important;
}

.site-navbar .site-navigation .site-menu {
    margin: 0;
    padding: 20px 0px 0px 0px;
    margin-bottom: 0;
}

.site-navbar .site-navigation .site-menu .active {
    color: #eb4d55 !important;
}

.site-navbar .site-navigation .site-menu a {
    text-decoration: none !important;
    display: inline-block;
}

.site-navbar .site-navigation .site-menu > li {
    display: inline-block;
}

.site-navbar .site-navigation .site-menu > li > a {
    margin-left: 15px;
    margin-right: 15px;
    padding: 20px 0px;
    font-size: 15px;
    color: rgba(201, 195, 143, 1.0) !important;
    display: inline-block;
    text-decoration: none !important;
    position: relative;
}

.site-navbar .site-navigation .site-menu > li > a:before {
    content: "";
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 1px;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transition: .3s transform ease;
    -o-transition: .3s transform ease;
    transition: .3s transform ease;
    background: #fff;
}

.site-navbar .site-navigation .site-menu > li > a:hover {
    color: #fff !important;
}

.site-navbar .site-navigation .site-menu > li > a:hover:before {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.site-navbar .site-navigation .site-menu > li.active > a {
    color: #fff !important;
}

.site-navbar .site-navigation .site-menu > li.active > a:before {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.site-navbar .site-navigation .site-menu .has-children {
    position: relative;
}

.site-navbar .site-navigation .site-menu .has-children > a {
    position: relative;
    padding-right: 20px;
}

.site-navbar .site-navigation .site-menu .has-children > a:before {
    position: absolute;
    content: "\e313";
    font-size: 16px;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    font-family: 'icomoon';
}

.site-navbar .site-navigation .site-menu .has-children .dropdown {
    visibility: hidden;
    opacity: 0;
    top: 100%;
    position: absolute;
    text-align: left;
    border-top: 2px solid #eb4d55;
    -webkit-box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.1);
    padding: 0px 0;
    margin-top: 20px;
    margin-left: 0px;
    background: #fff;
    -webkit-transition: 0.2s 0s;
    -o-transition: 0.2s 0s;
    transition: 0.2s 0s;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top {
    position: absolute;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top:before {
    display: none;
    bottom: 100%;
    left: 20%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top:before {
    border-color: rgba(136, 183, 213, 0);
    border-bottom-color: #fff;
    border-width: 10px;
    margin-left: -10px;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown a {
    text-transform: none;
    letter-spacing: normal;
    -webkit-transition: 0s all;
    -o-transition: 0s all;
    transition: 0s all;
    color: #000 !important;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown a.active {
    color: #eb4d55 !important;
    background: #f8f9fa;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown > li {
    list-style: none;
    padding: 0;
    margin: 0;
    min-width: 200px;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown > li > a {
    padding: 9px 20px;
    display: block;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown > li > a:hover {
    background: #f8f9fa;
    color: #ced4da;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > a:before {
    content: "\e315";
    right: 20px;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > .dropdown,
.site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > ul {
    left: 100%;
    top: 0;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children:hover > a,
.site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children:active > a,
.site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children:focus > a {
    background: #f8f9fa;
    color: #ced4da;
}

.site-navbar .site-navigation .site-menu .has-children:hover > a,
.site-navbar .site-navigation .site-menu .has-children:focus > a,
.site-navbar .site-navigation .site-menu .has-children:active > a {
    color: #eb4d55;
}

.site-navbar .site-navigation .site-menu .has-children:hover,
.site-navbar .site-navigation .site-menu .has-children:focus,
.site-navbar .site-navigation .site-menu .has-children:active {
    cursor: pointer;
}

.site-navbar .site-navigation .site-menu .has-children:hover > .dropdown,
.site-navbar .site-navigation .site-menu .has-children:focus > .dropdown,
.site-navbar .site-navigation .site-menu .has-children:active > .dropdown {
    -webkit-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
    margin-top: 0px;
    visibility: visible;
    opacity: 1;
}

.site-mobile-menu {
    width: 300px;
    position: fixed;
    right: 0;
    z-index: 2000;
    padding-top: 20px;
    background: #c9c38f;
    height: calc(100vh);
    -webkit-transform: translateX(110%);
    -ms-transform: translateX(110%);
    transform: translateX(110%);
    -webkit-box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);
    box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);
    -webkit-transition: .3s all ease-in-out;
    -o-transition: .3s all ease-in-out;
    transition: .3s all ease-in-out;
}

.offcanvas-menu .site-mobile-menu {
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%);
}

.site-mobile-menu .site-mobile-menu-header {
    width: 100%;
    float: left;
    padding-left: 20px;
    padding-right: 20px;
}

.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close {
    float: right;
    margin-top: 8px;
}

.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close span {
    font-size: 30px;
    display: inline-block;
    padding-left: 10px;
    padding-right: 0px;
    line-height: 1;
    cursor: pointer;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
}

.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close span:hover {
    color: #ced4da;
}

.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo {
    float: left;
    margin-top: 10px;
    margin-left: 0px;
}

.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a {
    display: inline-block;
    text-transform: uppercase;
}

.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a img {
    max-width: 70px;
}

.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a:hover {
    text-decoration: none;
}

.site-mobile-menu .site-mobile-menu-body {
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    position: relative;
    padding: 0 20px 20px 20px;
    height: calc(100vh - 52px);
    padding-bottom: 150px;
}

.site-mobile-menu .site-nav-wrap {
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative;
}

.site-mobile-menu .site-nav-wrap a {
    padding: 10px 20px;
    display: block;
    position: relative;
    color: #7f5826;
}

.site-mobile-menu .site-nav-wrap a:hover {
    color: #fff;
}

.site-mobile-menu .site-nav-wrap li {
    position: relative;
    display: block;
}

.site-mobile-menu .site-nav-wrap li .nav-link.active {
    color: #eb4d55;
}

.site-mobile-menu .site-nav-wrap li.active > a {
    color: #eb4d55;
}

.site-mobile-menu .site-nav-wrap .arrow-collapse {
    position: absolute;
    right: 0px;
    top: 10px;
    z-index: 20;
    width: 36px;
    height: 36px;
    text-align: center;
    cursor: pointer;
    border-radius: 50%;
}

.site-mobile-menu .site-nav-wrap .arrow-collapse:hover {
    background: #f8f9fa;
}

.site-mobile-menu .site-nav-wrap .arrow-collapse:before {
    font-size: 12px;
    z-index: 20;
    font-family: "icomoon";
    content: "\f078";
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%) rotate(-180deg);
    -ms-transform: translate(-50%, -50%) rotate(-180deg);
    transform: translate(-50%, -50%) rotate(-180deg);
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
}

.site-mobile-menu .site-nav-wrap .arrow-collapse.collapsed:before {
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.site-mobile-menu .site-nav-wrap > li {
    display: block;
    position: relative;
    float: left;
    width: 100%;
}

.site-mobile-menu .site-nav-wrap > li > a {
    padding-left: 20px;
    font-size: 20px;
}

.site-mobile-menu .site-nav-wrap > li > ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.site-mobile-menu .site-nav-wrap > li > ul > li {
    display: block;
}

.site-mobile-menu .site-nav-wrap > li > ul > li > a {
    padding-left: 40px;
    font-size: 16px;
}

.site-mobile-menu .site-nav-wrap > li > ul > li > ul {
    padding: 0;
    margin: 0;
}

.site-mobile-menu .site-nav-wrap > li > ul > li > ul > li {
    display: block;
}

.site-mobile-menu .site-nav-wrap > li > ul > li > ul > li > a {
    font-size: 16px;
    padding-left: 60px;
}

.site-mobile-menu .site-nav-wrap[data-class="social"] {
    float: left;
    width: 100%;
    margin-top: 30px;
    padding-bottom: 5em;
}

.site-mobile-menu .site-nav-wrap[data-class="social"] > li {
    width: auto;
}

.site-mobile-menu .site-nav-wrap[data-class="social"] > li:first-child a {
    padding-left: 15px !important;
}

.sticky-wrapper {
    position: relative;
    z-index: 100;
    width: 100%;
    position: absolute;
    top: 0;
}

.sticky-wrapper .site-navbar {
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
}

.sticky-wrapper .site-navbar {
    background: #fff;
}

.sticky-wrapper .site-navbar ul li a {
    color: rgba(255, 255, 255, 0.7) !important;
}

.sticky-wrapper .site-navbar ul li a.active {
    color: #fff !important;
}

.sticky-wrapper.is-sticky .site-navbar {
    background: #fff;
    -webkit-box-shadow: 4px 0 20px -5px rgba(0, 0, 0, 0.2);
    box-shadow: 4px 0 20px -5px rgba(0, 0, 0, 0.2);
}

.sticky-wrapper.is-sticky .site-navbar .site-logo a {
    color: #eb4d55;
}

.sticky-wrapper.is-sticky .site-navbar ul li a {
    color: #000 !important;
}

.sticky-wrapper.is-sticky .site-navbar ul li a.active {
    color: #eb4d55 !important;
}

.sticky-wrapper .shrink {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

@media (max-width: 991.98px) {
    .sticky-wrapper .shrink {
        padding-top: 30px !important;
        padding-bottom: 30px !important;
    }
}


/*------- Slider -------*/
.wrapper {
    width: 100vw;
    height: 10vh;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 125px
}

.slider {
    width: 800px;
    height: 50px;
    position: relative;
    background: #222f55;
    box-shadow: 1px 10px 20px -5px rgb(0,0,0,0.9);
    display: inline-flex;
    overflow: hidden;
    
}

.slide {
        height: 50px;
        align-items: center;
        color: #fff;
        display: flex;
    width: 2000px;
        animation: slideshow 15s linear infinite;
}


.slide .table, th {
    padding: 0px 25px 0px 30px;
    font-size: 16px;
    font-weight: 400;
}

@keyframes slideshow {
    0% {transform: translateX(0);}
    100% {transform: translateX(-100%);}
}
    .slider::before. .slider::after {
        height: 100px;
        width: 200px;
        position: absolute;
        content: "";
        background: linear-gradient(to right, white 0% rgba(255,255,255,0) 100%);
        z-index: 2;
    }
.slider::before {
    left: 0;
    top: 0;
}
.slider::after {
    right: 0;
    top: 0;
    transform: rotateZ(180deg);
}

/*------- Responsive wrapper Start -------*/

@media (max-width: 1199px) {
    .wrapper {
    margin-top: 105px;
}
}

@media (max-width: 991px) {
    .wrapper {
    margin-top: 80px;
}
}


/*------- Responsive wrapper End -------*/



/*------- About -------*/


.About {
    float: left;
    width: 100%;
    padding: 0px 0px 0px 0px;
    margin-top: 20px;
}

.About-Top {
	display: inline;
	float: left;
	width: 100%;
}

.About-Top .row .col-md-6 .pray img{
    	display: inline;
    float: left;
    width: 100%;
    opacity: 80%;
}

.About-Top .row .col-md-6 .panel{
    display: inline;
    float: left;
	margin-top: 100px;
    width: 130%;
    background: #fff;
   	padding: 40px;
	margin-left: -175px;
	box-shadow: 3px 1px 18px -9px #000;
}

.About-Top .row .col-md-6 .panel h1{
    text-align: left;
    font-size: 48px;
    line-height: 1.6em;
	font-weight: 400;
}

.About-Top .row .col-md-6 .panel p{
    font-size: 15px;
    line-height: 1.6em;
	font-weight: 400;
}

.About-Bottom .row {
    display: flex;
    margin: 0 auto;
    width: 80%;
    justify-content: space-between;
    padding: 50px 0px 0px 0px;
}

.About-Bottom .Col-1 {
    flex-basis: 31%;
    background: rgba(127, 88, 38, 0.9);
    border-radius: 0px;
    margin-bottom: 5%;
    padding: 20px 12px;
    box-sizing: border-box;
}

.About-Bottom h2 {
    color: #c9c38f;
    font-weight: 600;
}

.About-Bottom p1 {
    color: #fff;
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    padding: 0px;
}

.About .Col-1:hover {
    box-shadow: 0 0 20px 0px rgba(201, 195, 143, 0.6);
}

@media(max-width: 1199px) {
    .About-Bottom .row {
        display: flex;
        margin: 0 auto;
        width: 80%;
        justify-content: space-between;
        padding: 50px 0px 0px 0px;
    }
}

@media(max-width: 991px) {
    .About-Bottom .Col-1 {
        flex-basis: 31%;
        background: rgba(127, 88, 38, 0.9);
        border-radius: 0px;
        padding: 15px;
        text-align: center;

    }

    .About-Bottom h2 {
        text-align: center;
        font-size: 24px;
        font-weight: 600;
    }

    .About-Bottom p1 {
        color: #fff;
        font-size: 10px;
    }
}

@media(max-width: 767px) {
    .About-Bottom .row {
        display: inline-block;
}

    .About-Bottom h2 {
        font-size: 16px;

    }

    .About-Bottom p1 {
        font-size: 10px;
    }
}


/*--------------------*/
/* RESPONSIVE STYLE */
/*--------------------*/

@media (max-width: 1199px) {
    
.About-Top .row .col-md-6 .panel {
		margin-top: 70px;
		width: 140%;
		padding: 25px;
		margin-left: -190px;
	}
}

@media (max-width: 991px) {	

.About-Top .row .col-md-6 .pray img{
		max-width: none;
		width: 115%;
	}

.About-Top .row .col-md-6 .panel{
		margin-top: 45px;
		width: 160%;
		padding: 20px;
		margin-left: -190px;
	}
    
    .About-Top .row .col-md-6 .panel h1{
    text-align: center;
}

.About-Top .row .col-md-6 .panel p{
		font-size: 14px;
    text-align: center;
	}
}
@media (max-width: 767px) {
	
.About-Top .row {
		margin-top: 20px;
	}

.About-Top .row .col-md-6 .pray img{
		max-width: 100%;
		width: auto;
	}

.About-Top .row .col-md-6 .panel{
		margin-top: 30px;
		width: 100%;
		padding: 0;
		margin-left: 0;
		box-shadow: none;
	}
    
    .About-Top .row .col-md-6 .panel h1{
    text-align: center;
}

.About-Top .row .col-md-6 .panel p{
		font-size: 15px;
        text-align: center;

	}
}
/*--------------------*/
/* RESPONSIVE STYLE */
/*--------------------*/

/*------- Our Services -------*/

.OurServices{
    width: 100%;
    text-align: center;
    padding-top: 50px;
}

.OurServices h1{
    font-size: 48px;
    line-height: 1.6em;
	font-weight: 400;
}

.OurServices h6{
    font-size: 18px;
	font-weight: 200;
}    

.parallax-one {
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-position: center center;
}


/*--/ Title /--*/

.parallax-one {
    margin-top: 3rem;
  margin-bottom: 3rem;
}



.parallax-one .panel {
    color: #fff;
    font-weight: 600;
    line-height: 3.5rem;
    padding: 0px;
    margin: 0 auto;
    text-align: center;
        list-style-position: inside;
}

.parallax-one ul li {
    font-size: 28px;
}


/*------/ Box /------*/


.parallax-one .box-shadow-full {
    width: 80%;
    margin: 0 auto;
  padding: 3rem 1.25rem;
  background-color: #000;
    opacity: 70%;
    margin-top: 3rem;
  margin-bottom: 3rem;
  z-index: 2;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.06), 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}



/*------- Responsive Our Services -------*/


@media (max-width: 767px) {
    
    .parallax-one {
        background-repeat: no-repeat;
        background-attachment: fixed;
        background-position: center;
}
    .parallax-one .panel {
    color: #fff;
    padding: 0px;
    margin: 0 auto;
    text-align: center;
}

.parallax-one ul li {
    font-size: 20px;
}
    .parallax-one .box-shadow-full {
    width: 100%;
    opacity: 50%;
}
}

/*------- Expertise -------*/

.Our-Services .row {
    display: flex;
    margin: 0 auto;
    justify-content: space-between;
    padding: 0px 0px 0px 0px;
}

.Our-Services .col-lg-4 {
    flex-basis: 31%;
    border-radius: 0px;
    margin-bottom: 0;
    padding: 12px 12px 12px 12px;
    box-sizing: border-box;
}

.card-img-top {
    margin-top: 0px;
    width: 100%;
    border-top-left-radius: calc(0 - 1px);
    border-top-right-radius: calc(0 - 1px);
}

.card-body h4 {
    margin-bottom: 0.5rem;
    font-weight: 500;
    font-size: 22px;
    line-height: 1.6em;
}
.card-body p{
    font-size: 14px;
    line-height: 1.6em;
	font-weight: 400;
}
.mt-4 {
  margin-top: 1.5rem !important;
}
  .col-lg-4 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 33.33333%;
        -ms-flex: 0 0 33.33333%;
            flex: 0 0 33.33333%;
    max-width: 33.33333%;
  }

/*------- Our Services Responsive -------*/

    @media(max-width: 1399px) {

.Our-Services .col-lg-4 {
    flex-basis: 31%;
    margin-bottom: 5%;
}
}

    @media(max-width: 991px) {
.Our-Services .col-lg-4 {
    flex-basis: 31%;
}
}

    @media(max-width: 767px) {
        .OurServices h1{
    font-size: 30px;
}
.Our-Services .row {
    display: inline-block;
    margin: 0 auto;
}
.Our-Services .col-lg-4 {
    display: inline;
    width: 100%;
    padding: 0px;
}

.card-body h4 {
    font-size: 22px;
}
.card-body p{
    font-size: 14px;
}
.mt-4 {
  margin-top: 1.5rem !important;
}
}
/*------- Our Services Responsive End -------*/


/*------- Contact us -------*/

.bg-image {
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-position: center center;
}

.overlay-mf {
  background-color: #c9c38f;
}

.overlay-mf {
  position: absolute;
  top: 0;
  left: 0px;
  padding: 0;
  height: 100%;
  width: 100%;
  opacity: .7;
}

.paralax-mf {
    margin-top: 50px;
    position: relative;
    padding: 8rem 0;
}

/*--/ Title Left /--*/

.title-box-2 {
  margin-bottom: 3rem;
}

.title-left {
  font-size: 2rem;
  position: relative;
}

.title-left:before {
  content: '';
  position: absolute;
  height: 3px;
  background-color: #c9c38f;
  width: 100px;
  bottom: -12px;
}

.lead {
    text-align: left;
}


/*------/ Box /------*/

.box-pl2 {
  padding-left: 2rem;
}

.box-shadow-full {
  padding: 3rem 1.25rem;
  position: relative;
  background-color: #fff;
  margin-bottom: 3rem;
  z-index: 2;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.06), 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}

/*------/ Socials /------*/

.socials {
  padding: 1.5rem 0;
}

.socials ul li {
  display: inline-block;
}

.socials h5 {
  color: #1e1e1e;
}

.socials a {
  color: #c9c38f;
  transition: all 0.5s ease-in-out;
}

.socials a:hover {
  color: #fff;
  text-decoration: none;
  transition: all 0.5s ease-in-out;
}

.socials .ico-circle {
  height: 40px;
  width: 40px;
  font-size: 1.7rem;
  border-radius: 50%;
  line-height: 1.4;
  margin: 0 15px 0 0;
  box-shadow: 0 0 0 3px #c9c38f;
  transition: all 500ms ease;
}

.socials .ico-circle:hover {
  background-color: #c9c38f;
  color: #fff;
  box-shadow: 0 0 0 3px #faf5cc; 
  transition: all 500ms ease;
}

/*------/ Ul resect /------*/

.ul-resect,
.socials ul,
.list-ico,
.widget-tags ul {
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
}

.list-ico {
    line-height: 2.0;
    text-align: left;
    text-indent: -26px;
    padding-left: 36px;
    width: 100%

}

.list-ico span {
    color: #c9c38f;
    padding-left: 16px;
    margin: 0 auto;

}

.list-ico {
    font-size: 16px;
    font-weight: 200
}



/*------/ Ico Circle /------*/

.ico-circle {
  height: 100px;
  width: 100px;
  font-size: 2rem;
  border-radius: 50%;
  line-height: 1.55;
  margin: 0 auto;
  text-align: center;
  box-shadow: 0 0 0 10px #c9c38f;
  display: block;
}

/*======================================
//--//-->   CONTACT
======================================*/

.footer-paralax {
  padding: 4rem;
}

.contact-mf {
  margin-top: 4rem;
}

/*======================================
//--//-->   FOOTER
======================================*/

footer {
    position: relative;
    text-align: center;
    color: #fff;
    padding-bottom: 4rem;
}

footer .copyright {
  margin-bottom: .3rem;
  color: #fff;

}

footer .credits {
  margin-bottom: 0;
}

footer .credits a {
  color: #fff;
}

/*--------------------*/
/* GOOGLE MAP */
/*--------------------*/

#mu-google-map {
	display: inline;
	float: left;
	width: 100%;
}

#mu-google-map iframe {
	height: 400px;
	width: 100%;
}
/*--------------------*/
/* GOOGLE MAP */
/*--------------------*/

/*--------------------*/
/* CONTACT US RESPONSIVE STYLE */
/*--------------------*/

@media (max-width: 991px) {
        .footer-paralax {
  padding: 0rem 1.rem 0rem 1.0rem;
}
    .box-shadow-full {
        width: auto;
  padding: 0rem 1.rem 0rem 1.0rem;
}
    footer {
    text-align: center;
    color: #fff;
    padding-bottom: 4rem;
}
}

@media (max-width: 767px) {
        .box-shadow-full {
    width: auto;
  padding: 1.0rem 0.8rem 0rem 1.0rem;
}
    
    .footer-paralax {
  padding: 0rem 0rem 0rem 0rem;
}
    
    footer {
    text-align: center;
    color: #fff;
    padding-bottom: 4rem;
}
}


/*--------------------*/
/* CONTACT US RESPONSIVE STYLE */
/*--------------------*/

.content{
    display: none;
}


.loader {
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    background-color: #16191e;
    position: absolute;
}

.loader>div{
    height: 100px;
    width: 100px;
    border: 15px solid #45474b;
    border-top-color: #2a88e6;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border-radius: 50%;
    animation: spin 1.5s infinite linear;
}

@keyframes spin{
    100%{
        transform: rotate(360deg)
    }
}